<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'el_uni', version '3.5'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['delegate'] = 'Εκπροσώπηση προς καθηγητή';
$string['enableemailnotification_help'] = 'Αν ενεργοποιηθεί, οι φοιτητές θα λαμβάνουν ειδοποίηση μέσω ηλεκτρονικού ταχυδρομείου όταν βαθμολογούνται οι υποβολές εργαλείων τους.';
$string['indicator:cognitivedepth_help'] = 'Αυτός ο δείκτης βασίζεται στο βάθος κατανόησης που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Εξωτερικού εργαλείου (LTI).';
$string['indicator:socialbreadth_help'] = 'Αυτός ο δείκτης βασίζεται στο κοινωνικό εύρος που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Εξωτερικού εργαλείου (LTI).';
$string['main_admin_help'] = 'Τα εξωτερικά εργαλεία επιτρέπουν στους χρήστες του Moodle να αλληλεπιδρούν άψογα με τους πόρους εκμάθησης που φιλοξενούνται εξ αποστάσεως. Μέσω ενός ειδικού πρωτοκόλλου εκκίνησης, το απομακρυσμένο εργαλείο θα έχει πρόσβαση σε ορισμένες γενικές πληροφορίες σχετικά με τον χρήστη εκκίνησης. Για παράδειγμα, το όνομα του ιδρύματος, το αναγνωριστικό μαθήματος, το αναγνωριστικό χρήστη και άλλες πληροφορίες, όπως το όνομα χρήστη ή η διεύθυνση ηλεκτρονικού ταχυδρομείου.

Τα εργαλεία που παρατίθενται σε αυτήν τη σελίδα χωρίζονται σε τρεις κατηγορίες:

* ** Ενεργό ** - Αυτοί οι πάροχοι εργαλείων έχουν εγκριθεί και ρυθμιστεί από έναν διαχειριστή. Μπορούν να χρησιμοποιηθούν από οποιοδήποτε μάθημα σε αυτό το στιγμιότυπο του Moodle. Εάν εισαχθεί ένα κλειδί καταναλωτή και κοινόχρηστο μυστικό, δημιουργείται μια σχέση εμπιστοσύνης μεταξύ αυτού του στιγμιότυπου του Moodle και του απομακρυσμένου εργαλείου, παρέχοντας ένα ασφαλές κανάλι επικοινωνίας.
* ** Σε εκκρεμότητα ** - Αυτοί οι προμηθευτές εργαλείων καταχωρήθηκαν κατά την εισαγωγή ενός πακέτου, αλλά δεν έχουν ρυθμιστεί από διαχειριστή. Οι καθηγητές μπορούν να εξακολουθούν να χρησιμοποιούν εργαλεία από αυτούς τους παρόχους, εάν διαθέτουν κλειδί καταναλωτή και κοινόχρητο μυστικό ή εάν δεν απαιτούνται.
* ** Απορρίπτεται ** - Αυτοί οι παροχείς εργαλείων επισημαίνονται ως αυτοί που ένας διαχειριστής δεν έχει πρόθεση να θέσει στη διάθεση ολόκληρου του στιγμιότυπου του Moodle. Οι καθηγητές μπορούν να εξακολουθούν να χρησιμοποιούν εργαλεία από αυτούς τους παρόχους, εάν διαθέτουν κλειδί καταναλωτή και κοινόχρητο μυστικό ή εάν δεν απαιτούνται.';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας εξωτερικού εργαλείου επιτρέπει στους φοιτητές να αλληλεπιδρούν με τους μαθησιακούς πόρους και τις δραστηριότητες σε άλλους δικτυακούς τόπους. Για παράδειγμα, ένα εξωτερικό εργαλείο θα μπορούσε να προσφέρει πρόσβαση σε έναν νέο τύπο δραστηριότητας ή μαθησιακό υλικό από έναν εκδότη. Για να δημιουργήσετε μια δραστηριότητα εξωτερικού εργαλείου, απαιτείται πάροχος εργαλείων που να υποστηρίζει το πρότυπο LTI [Learning Tools Interoperability: Διαλειτουργικότητα Μαθησιακών Εργαλείων (λογισμικό τρίτων κατασκευαστών)]. Ο καθηγητής μπορεί να δημιουργήσει μια δραστηριότητα εξωτερικού εργαλείου ή να χρησιμοποιήσει ένα εργαλείο διαμορφωμένο από τον διαχειριστή του ιστοτόπου. Οι δραστηριότητες εξωτερικού εργαλείου διαφέρουν από τους πόρους URL με διάφορους τρόπους:

* Τα εξωτερικά εργαλεία αναγνωρίζουν το πλαίσιό τους, δηλαδή έχουν πρόσβαση σε πληροφορίες σχετικά με το χρήστη που ξεκίνησε το εργαλείο, όπως το ίδρυμα, το μάθημα και το όνομα του χρήστη.
* Τα εξωτερικά εργαλεία υποστηρίζουν την ανάγνωση, την ενημέρωση και τη διαγραφή βαθμών που σχετίζονται με το στιγμιότυπο δραστηριότητας.
* Οι ρυθμίσεις εξωτερικού εργαλείου δημιουργούν μια σχέση εμπιστοσύνης μεταξύ του ιστοτόπου σας και του παρόχου εργαλείων, επιτρέποντας ασφαλή επικοινωνία μεταξύ τους.';
$string['show_in_course_lti1_help'] = 'Αυτό το εργαλείο μπορεί να εμφανιστεί στον επιλογέα δραστηριότητας για να το επιλέξει ένας καθηγητής, για να το προσθέσει σε ένα μάθημα. Εναλλακτικά, μπορεί να εμφανιστεί στο πτυσσόμενο μενού των προ-ρυθμισμένων εργαλείων κατά την προσθήκη ενός εξωτερικού εργαλείου σε ένα μάθημα. Μια άλλη επιλογή είναι οι ρυθμίσεις του εργαλείου να χρησιμοποιούνται μόνο αν εισαχθεί η ακριβής διεύθυνση URL του εργαλείου κατά την προσθήκη ενός εξωτερικού εργαλείου σε ένα μάθημα.';
$string['show_in_course_lti2_help'] = 'Αυτό το εργαλείο μπορεί να εμφανιστεί στον επιλογέα δραστηριότητας για να το επιλέξει ένας καθηγητής, για να το προσθέσει σε ένα μάθημα ή στο πτυσσόμενο μενού των προ-ρυθμισμένων εργαλείων κατά την προσθήκη ενός εξωτερικού εργαλείου σε ένα μάθημα.';
$string['tooldescription_help'] = 'Η περιγραφή του εργαλείου που θα εμφανιστεί στους καθηγητές στη λίστα δραστηριοτήτων.

Αυτό θα πρέπει να περιγράφει ποιο είναι το εργαλείο και τι κάνει και τυχόν επιπρόσθετες πληροφορίες που μπορεί να χρειάζεται να γνωρίζει ο καθηγητής.';
$string['typename_help'] = 'Το όνομα του εργαλείου χρησιμοποιείται για να ταυτοποιεί τον πάροχο του εργαλείου μέσα στο Moodle. Το όνομα που καταχωρείται θα είναι ορατό στους καθηγητές όταν προσθέτουν εξωτερικά εργαλεία μέσα στα μαθήματ.';
